• 0

bbPress plugin for PageLines needs updating due to ver 2.1 tabeless layout

Question

Posted · Report post

This plugin: http://www.pagelines.com/store/plugins/pagelines-bbpress/?product_ref=true needs an update due to new default bbPress theme that has a tabeless laout. This means that the CSS in the plugin don??t target elements as it should. So... Please update plugin. More info about bbPress 2.1 here:http://bbpress.org/blog/2012/07/bbpress-2-1-now-available/

Share this post


Link to post
Share on other sites

1 answer to this question

  • 0

Posted · Report post

Hi, Thank you for reporting this, I will bring this to the attention of our developers.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now